@charset "Shift_JIS";

/* guide.css
========================================== */

/* ▼右カラム */
.rgt {
	font-size: 14px;
}


/* 汎用
========================================== */

/* 大きいタイトル */
.title2st {
	margin: 0 0 15px 0;
}
/* 緑タイトル */
.title3rd {
	font-size: 16px;
	color: #0AA546;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}
/* えんじタイトル */
.title4th {
	font-size: 16px;
	color: #8E3030;
	font-weight: bold;
	margin: 0 0 0.5em 0;
}
/* 画像タイトル */
.titleImage {
	margin: 0 0 10px 10px;
}

/* インナー */
.innder {
	margin: 0 10px;
}

/* 背景ベージュ */
.bgColor {
	background: #FFFFDC;
	padding: 15px 0;
	margin: 0 0 15px 0;
}

/* マージン */
.marginB1 {
	margin: 0 0 1em 0;
}
.marginL1 {
	margin: 0 0 0 10px;
}

/* テキスト */
.text01 {
	margin: 0 10px 15px 10px;
}

/* リンク */
.link01 {
	background: url(../../guide/img/icon.gif) no-repeat 0 3px;
	padding: 3px 0 3px 22px;
}

/* 
========================================== */

/* ▼ボックス */
.box {
	width: 540px;
	margin: 0 0 15px 10px;
}
.box .boxR {
	float: right;
	display: inline;
}
.box .boxL {
	float: left;
	display: inline;
}
.box .text {
	width: 270px;
	padding: 10px 0 0 0;
}
/* 写真 */
.box .image {
	width: 255px;
	background: url(../../guide/img/bg_photo.gif) no-repeat;
}
.box .image img {
	margin: 13px;
}
/* ●背景ベージュのとき */
.bgColor .box .image {
	background: url(../../guide/img/bg_photo02.gif) no-repeat;
}

.guide .marginB1b{
	margin-bottom: 0px;
}
/* 
========================================== */

/* 予約へ */
.reserve {
	text-align: center;
	margin: 0 0 15px 0;
}
/* サイドナビ */
.sideNavi {
}
.sideNavi li {
	display: inline;
}

/* ページトップ */
.pageTop {
	text-align: right;
	border-top: 1px dashed #0AA546;
	margin: 0 0 15px 0;
	padding: 10px 5px 0 0;
}

/* 出前講座・イベント出展 */
.box_harf,
.box_harf_noborder {
	width: 230px;
	margin: 0 0 30px 0;
	padding: 15px;
}

.box_harf a img:hover,
.box_harf_noborder a img:hover {
	opacity: .8;
}

.box_harf {
	border: 1px solid #cccccc;
}

.box_harf_noborder {
	border: none;
}

.box_harf .title,
.box_harf_noborder .title {
	display: table;
	margin: 0 0 10px 0;
	padding: 0 8px;
	min-height: 38px;
	vertical-align: middle;
	color: #246ab4;
	font-weight: bold;
	border-left: 8px solid #246ab4;
}

.box_harf .title span,
.box_harf_noborder .title span {
	display: table-cell;
	vertical-align: middle;
}

.box_harf .text,
.box_harf_noborder .text {
	margin: 13px;
}

.gomibanner{
	padding: 12px 0 0 0;
	display: block;
}
